﻿<h2>Reportes</h2>
<br>
<br>
@Html.ActionLink("Reporte De Usuarios Por Facultad", "ReporteDeUsuariosPorFacultad", "Reportes")
<br>
<br>
@Html.ActionLink("Otros reportes...", "NoImplementado", "Reportes")